import React, { Component } from "react";

import Tabs from 'antd/lib/tabs';

import "./index.less";

const { TabPane } = Tabs;

export default class Dashboard2Container extends Component {
    constructor(props) {
        super(props);
        this.state = {
        };
    }

    render() {
        return (
            <div className="my-dashboard">
                <h1>Outro Dashboard</h1>
            </div>
        );
    }
}
